version: 0.1.8
files:
  - url: OG-Sales-0.1.8-arm64-mac.zip
    sha512: qipNTbpSVLVeYJytGGrqMkMDDMC6FFtiKsQ1e741XEexZTPMoYw3g9RYo001mNQrQNn+10YejLqxovN+vLSy/w==
    size: 166705510
path: OG-Sales-0.1.8-arm64-mac.zip
sha512: qipNTbpSVLVeYJytGGrqMkMDDMC6FFtiKsQ1e741XEexZTPMoYw3g9RYo001mNQrQNn+10YejLqxovN+vLSy/w==
releaseDate: '2026-04-10T08:01:19.051Z'
